﻿
#pubcanvasbase {width: 100%;  min-height: 400px; _height: 400px; padding: 0; background-color: #DCDCDC; background-image: url(/Themes/Default/Content/Images/pub_bgrhino.jpg); background-repeat: no-repeat; font-family: Arial, Trebuchet MS, serif; background-position: center top; }

.pubbodygrid {clear: both; width: 969px; background-color: #ffffff; margin: 0 auto; position: relative; z-index: 3; min-height: 300px; _height: 300px;}
.pubbannerarea {clear: both; width: 969px; margin: 0 auto; position: relative; height: 241px; background-color: #D8C699;}

.pubcol01 {float: left; width: 651px; min-height: 430px; _height: 430px; position: relative;}
    .pubcol01imagearea {clear: both; width: 647px; height: 116px;}

.pubcol02 {float: left; width: 318px; min-height: 430px; _height: 430px; background-color: #EBEBEB;}

.pubhomeshare {display: block; width: 100%; padding: 10px 0 0 0; height: 34px; background-color: #EBEBEB;}


/*-- FEATURED ARTICLES --*/
.pubfeaturehome {width: 650px; position: relative; overflow: hidden; height: 390px;}
.pubfeature {width: 214px; float: left; clear:none; height: 390px; background-image:url(/Themes/Default/Content/Images/pub_bg-feature-article.jpg); background-repeat:repeat-x; overflow: hidden;}
    .pubfeature .pubfeaturespace {border-right: 4px solid #ffffff;}
.pubFeatureDetails {clear: both; font-family: Georgia, san-serif; font-size: 11px; color: #666; line-height: 16px; min-height: 135px; _height: 135px;}
.pubFeatureheader {clear: both; width: 214px; border-bottom: 2px solid #666; height: 10px; background-color: #D6D6D6;}
.pubFeatureLabel {font-family: Georgia, san-serif; font-size: 18px; color: #C23B28; padding: 13px 0 0 9px;}
.pubFeatureImage {width: 192px; height: 128px; background-image:url(/Themes/Default/Content/Images/pub_bg-featureimage.png); background-repeat:no-repeat; margin: 5px 0 0 8px}
 
 
 .pub-feature-profile {clear: both; font-family: Georgia, san-serif; font-size: 12px; color: #666; line-height: 13px; padding: 2px 0 0 0;}


/*-- jCarousel --*/

.jcarousel-item .pubFeatureDetails{ text-align:center;}


.jcarousel-skin .jcarousel-container {
    -moz-border-radius: 10px;
}

.jcarousel-skin .jcarousel-container-horizontal {
    width: 971px;

}

.jcarousel-skin .jcarousel-clip-horizontal {
width: 874px;
height: 102px;
margin-left: 50px;
}

.jcarousel-skin .jcarousel-item {
    width: 100px;
height: 102px;
}

.jcarousel-skin .jcarousel-item-horizontal {
margin-left: 0;
margin-right: 10px;
}

.jcarousel-skin .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin .jcarousel-next-horizontal {
    position: absolute;
    top: -7px;
    right: 5px;
    width: 28px;
    height: 105px;
    cursor: pointer;
    background: transparent url(/Themes/Default/Content/Images/btn_profirightarrow.jpg) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-next-horizontal:hover {

}

.jcarousel-skin .jcarousel-next-horizontal:active {

}

.jcarousel-skin .jcarousel-next-disabled-horizontal,
.jcarousel-skin .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-next-disabled-horizontal:active {
    cursor: default;
}

.jcarousel-skin .jcarousel-prev-horizontal {
position: absolute;
top: -7px;
left: 0px;
width: 28px;
height: 105px;
cursor: pointer;
    background: transparent url(/Themes/Default/Content/Images/btn_profileleftarrow.jpg) no-repeat 0 0;
}

.jcarousel-skin .jcarousel-prev-horizontal:hover {

}

.jcarousel-skin .jcarousel-prev-horizontal:active {

}

.jcarousel-skin .jcarousel-prev-disabled-horizontal,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
}

